Package: libkf5ksieve

Scenario: src_unstable_main
Date: 2024-06-23 05:00:12

Architectures: armel, ppc64el, riscv64, s390x

Summary: unsatisfied dependency on qtwebengine5-dev (>= 5.15.2~)

src:libkf5ksieve (4:22.12.3-2) [PTS] [ctrl]
   ↓ qtwebengine5-dev (>= 5.15.2~)
MISSING